Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 20:35:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Natalya Aslan                    2           12:22 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:22 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:22 AM, 09th Nov                     Natalya Aslan                    1           12:23 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    Hello Natalya Aslan , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:23 AM, 09th Nov                     Natalya Aslan                    1           12:23 AM, 09th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:23 AM, 09th Nov                     Natalya Aslan                    9594118950           12:23 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110722001895    You can also easily track your order from My Account > Order History.             12:23 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:23 AM, 09th Nov                     Natalya Aslan                    2           12:24 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:24 AM, 09th Nov                     Natalya Aslan                    1           12:24 AM, 09th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:24 AM, 09th Nov                     Natalya Aslan                    [email-masked]           12:24 AM, 09th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:24 AM, 09th Nov                   Mohammed                    Hi Natalya, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:25 AM, 09th Nov                     Natalya Aslan                    I would like to check           12:26 AM, 09th Nov                     Natalya Aslan                    Why I didn’t receive my order           12:26 AM, 09th Nov                     Natalya Aslan                    It must be delivered on 7th of November           12:27 AM, 09th Nov                   Mohammed                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (number) ​           12:27 AM, 09th Nov                   Mohammed                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is 504261841           12:27 AM, 09th Nov                     Natalya Aslan                    No one didn’t call me           12:27 AM, 09th Nov                     Natalya Aslan                    Yesterday night delivery guy calls and told that he will bring morning           12:28 AM, 09th Nov                     Natalya Aslan                    But no one bring today also           12:28 AM, 09th Nov                     Natalya Aslan                    Why such a bad delivery services           12:28 AM, 09th Nov                     Natalya Aslan                    What is this           12:28 AM, 09th Nov                   Mohammed                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           12:28 AM, 09th Nov                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           12:28 AM, 09th Nov                     Natalya Aslan                    No one didn’t come           12:28 AM, 09th Nov                     Natalya Aslan                    He call and he told that he was notable to come he will bring morning today all day I was waiting           12:29 AM, 09th Nov                     Natalya Aslan                    If I know I better do not order           12:29 AM, 09th Nov                   Mohammed                   Please allow us sometime that we can deliver the order ASAP.           12:30 AM, 09th Nov                     Natalya Aslan                    I need urgent my delivery today           12:30 AM, 09th Nov                     Natalya Aslan                    Morning           12:30 AM, 09th Nov                     Natalya Aslan                    If no I’ll never order again           12:30 AM, 09th Nov                     Natalya Aslan                    What is this           12:30 AM, 09th Nov                     Natalya Aslan                    First time I’m facing like this problems           12:30 AM, 09th Nov                     Natalya Aslan                    Why I should wait until delivery guy want to bring my item           12:31 AM, 09th Nov                     Natalya Aslan                    I paid for my order it wasn’t free           12:31 AM, 09th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful..           12:31 AM, 09th Nov                   Mohammed                   Is there anything else may I assist you?           12:32 AM, 09th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:34 AM, 09th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5231569